<main class="jeu3">
	<div class="gauche">
		<div class="row">
			<div class="col-6">
				<p>Faire tourner une icône de chargement c'est bien, mais maintenant, on a de sérieux problème, le système solaire c'est arrêté !! À toi de le remettre en marche !<br>
				Pour cela, la NASA m'as contacté et m'as donné quelques données dont tu aura besoin :</p>
				<ul>
					<li>
						La vitesse de rotation  autour du soleil de chaques planetes est la suivante :
						<ul>
							<li>Mercure : 0,25 tour/ans</li>
							<li>Venus : 0,65 tour/ans</li>
							<li>Terre : 1 tour/ans</li>
							<li>Mars : 2,05 tours/ans</li>
							<li>Jupiter : 4,2 tours/ans</li>
							<li>Saturne : 8,2 tours/ans</li>
							<li>Uranus : 11,7 tours/ans</li>
							<li>Neptune : 18 tours/ans</li>
						</ul>
					</li>
					<li>Pour plus de visibilité dans tes résultats, je te conseil : <strong>1 tour du soleil par la terre = 2 secondes</strong>.</li>
					<li>La vitesse d'une planete est <strong>linéaire et ne s'arrête jamais</strong></li>
					<li>Chaque planete à une classe qui peut-être <strong>appelé par son nom</strong></li>
					<li>Si tu veux appliquer quelque chose à toutes les planetes, tu peux utiliser le selecteur <strong><i>.circle</i></strong></li>
				</ul>
				<div class="indices">
					<button class="btn btn-primary" id="indice1">Indice 1</button>
					<button class="btn btn-primary" id="indice2">Indice 2</button>
					<button class="btn btn-primary" id="indice3">Indice 3</button>
				</div>
			</div>
			<div class="col-6">
				<code>
					<form class="code">
						<textarea rows="27" cols="47"></textarea>
					</form>
					@keyframes systemeSolaire {<br>
					&nbsp;&nbsp;0% {transform: rotate(0deg);}<br>
					&nbsp;&nbsp;100% {transform: rotate(1turn);}<br>
					}
				</code>
				
			</div>
		</div>
		
	</div>
	<div class="droite" style="padding: 10px;">
		<svg width="100%" height="100%" viewBox="0 0 1000 1000" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xml:space="preserve" xmlns:serif="http://www.serif.com/" style="fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:1.41421;">
			<circle class="soleil" cx="501.074" cy="500" r="87.924"/>
			<circle class="mercure" cx="612.684" cy="500" r="8.054"/>
			<circle class="venus" cx="646.171" cy="500" r="10.312"/>
			<circle class="terre" cx="684.548" cy="500" r="12.005"/>
			<circle class="mars" cx="722.362" cy="500" r="10.124"/>
			<circle class="jupiter" cx="786.324" cy="500" r="39.847"/>
			<circle class="saturne" cx="873.239" cy="500" r="34.768"/>
			<circle class="uranus" cx="931.934" cy="500" r="16.144"/>
			<circle class="neptune" cx="986.49" cy="500" r="13.51"/>
			<defs>
				<linearGradient id="soleil" x1="0" y1="0" x2="1" y2="0">
					<stop offset="0" style="stop-color:#f6d365;"/>
					<stop offset="1" style="stop-color:#fda085;"/>
				</linearGradient>
				<linearGradient id="mercure" x1="0" y1="0" x2="1" y2="0">
					<stop offset="0" style="stop-color:#f6d365;"/>
					<stop offset="1" style="stop-color:#fda085;"/>
				</linearGradient>
				<linearGradient id="venus" x1="0" y1="0" x2="1" y2="0">
					<stop offset="0" style="stop-color:#fdfcfb;"/>
					<stop offset="1" style="stop-color:#e2d1c3;"/>
				</linearGradient>
				<linearGradient id="terre" x1="0" y1="0" x2="1" y2="0">
					<stop offset="0" style="stop-color:#2af598;"/>
					<stop offset="1" style="stop-color:#009efd;"/>
				</linearGradient>
				<linearGradient id="mars" x1="0" y1="0" x2="1" y2="0">
					<stop offset="0%" style="stop-color:#f78ca0;"/>
					<stop offset="19%" style="stop-color:#f9748f;"/>
					<stop offset="60%" style="stop-color:#fd868c;"/>
					<stop offset="100%" style="stop-color:#fe9a8b;"/>
				</linearGradient>
				<linearGradient id="jupiter" x1="0" y1="0" x2="1" y2="0">
					<stop offset="0%" style="stop-color:#e2d1c3;"/>
					<stop offset="30%" style="stop-color:#e2ebf0;"/>
					<stop offset="46%" style="stop-color:#e2d1c3;"/>
					<stop offset="59%" style="stop-color:#e2ebf0;"/>
					<stop offset="71%" style="stop-color:#e2d1c3;"/>
					<stop offset="86%" style="stop-color:#e2ebf0;"/>
					<stop offset="100%" style="stop-color:#e2d1c3;"/>
				</linearGradient>
				<linearGradient id="saturne" x1="0" y1="0" x2="1" y2="0">
					<stop offset="0%" style="stop-color:#e2d1c3;"/>
					<stop offset="30%" style="stop-color:#eacda3;"/>
					<stop offset="46%" style="stop-color:#e2d1c3;"/>
					<stop offset="59%" style="stop-color:#eacda3;"/>
					<stop offset="71%" style="stop-color:#e2d1c3;"/>
					<stop offset="86%" style="stop-color:#eacda3;"/>
					<stop offset="100%" style="stop-color:#e2d1c3;"/>
				</linearGradient>
				<linearGradient id="uranus" x1="0" y1="0" x2="1" y2="0">
					<stop offset="0" style="stop-color:#a1c4fd;"/>
					<stop offset="1" style="stop-color:#c2e9fb;"/>
				</linearGradient>
				<linearGradient id="neptune" x1="0" y1="0" x2="1" y2="0">
					<stop offset="0" style="stop-color:#6a11cb;"/>
					<stop offset="1" style="stop-color:#2575fc;"/>
				</linearGradient>
			</defs>
		</svg>
	</div>
	<style type="text/css"></style>
</main>